- name: title
  type: string
  meta:
      label:
          de: Titel
          en: Title
      containerProps:
          layout:
              size:
                  default: "col-6"
                  small: "col-12"
                  large: "col-6"

- name: description
  type: string
  meta:
      label:
          de: Beschreibung
          en: Description
      inputProps:
          multiline: true
      containerProps:
          layout:
              size:
                  default: "col-6"
                  small: "col-12"
                  large: "col-6"
- name: keywords
  type: string
  meta:
      inputProps:
          multiline: true
      label:
          de: Schlüsselwörter
          en: Keywords
